@charset "utf-8";
#apDiv9 {
	position: relative;
	left: 0;
	top: 426px;
	width: 80%;
	height: 450px;
	z-index: 12;
	float: left;
	right: 20%;
}
#apDiv10 {
	position: absolute;
	left: 220px;
	top: 417px;
	width: 283px;
	height: 43px;
	z-index: 200;
	background-color: #ffff99;
	border-radius: 20px 20px 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#apDiv11 {
	position: absolute;
	top: 411px;
	width: 282px;
	height: 51px;
	z-index: 201;
	background-color: #ffff99;
	border-radius: 20px 20px 0px 0px;
	left: 553px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#apDiv12 {
	position: absolute;
	left: 884px;
	top: 415px;
	width: 281px;
	height: 68px;
	z-index: 202;
	background-color: #ffff99;
	border-radius: 20px 20px 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#apDiv13 {
	position: absolute;
	left: 1115px;
	top: 832px;
	width: 60px;
	height: 28px;
	z-index: 205;
	background-color: #ffff99;
	border-radius: 0px 0px 20px 20px;
	text-align: right;
}
#apDiv14 {
	position: absolute;
	left: 784px;
	top: 828px;
	width: 60px;
	height: 27px;
	z-index: 204;
	background-color: #ffff99;
	border-radius: 0px 0px 20px 20px;
	text-align: right;
}
#apDiv15 {
	position: absolute;
	left: 453px;
	top: 835px;
	width: 60px;
	height: 27px;
	z-index: 203;
	background-color: #ffff99;
	border-radius: 0px 0px 20px 20px;
	text-align: right;
}
#apDiv20 {
	position: absolute;
	left: 884px;
	top: 464px;
	width: 251px;
	height: 330px;
	z-index: 206;
	background-color: #c0c0c0;
	padding: 20px;
}
#apDiv21 {
	position: absolute;
	left: 553px;
	top: 459px;
	width: 251px;
	height: 330px;
	z-index: 207;
	background-color: #c0c0c0;
	padding: 20px;
}
#apDiv22 {
	position: absolute;
	left: 220px;
	top: 460px;
	width: 253px;
	height: 335px;
	z-index: 208;
	background-color: #c0c0c0;
	padding: 20px;
}


body {
	background-image: url(../images/bckgd.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	font-family: Arial, Helvetica, sans-serif;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
#apDiv1 {
	position: absolute;
	left: 0%;
	top: 38px;
	width: 100%;
	height: 94px;
	z-index: 1;
	background-color: #FFFF99;
}
#apDiv2 {
	position: absolute;
	left: 0%;
	top: 42px;
	width: 100%;
	height: 4px;
	z-index: 2;
	background-color: #330000;
}
#apDiv3 {
	position: absolute;
	left: 0%;
	top: 50px;
	width: 100%;
	height: 1px;
	z-index: 2;
	background-color: #330000;
}
#apDiv4 {
	position: absolute;
	left: 0%;
	top: 126px;
	width: 100%;
	height: 4px;
	z-index: 3;
	background-color: #330000;
}
#apDiv5 {
	position: absolute;
	left: 0%;
	top: 121px;
	width: 100%;
	height: 2px;
	z-index: 200;
	background-color: #330000;
}
#apDiv6 {
	position: absolute;
	left: 319px;
	top: 220px;
	width: 358px;
	height: 66px;
	z-index: 1;
	background-color: #FFFF99;
}
h3 {
	font-size: 18px;
	color: #000;
}
#logo {
	position: absolute;
	left: 101px;
	top: 38px;
	width: 394px;
	height: 69px;
	z-index: 1;
	background-color: #FFFF99;
}
#apDiv8 {
	position: absolute;
	left: 301px;
	top: 102px;
	width: 244px;
	height: 18px;
	z-index: 1;
	background-color: #FFFF99;
}
nav {
	position: absolute;
	left: 60%;
	top: 72px;
	width: 70%;
	height: 36px;
	z-index: 5;
}

header {
	position: absolute;
	left: 179px;
	top: 309px;
	width: 547px;
	height: 88px;
	z-index: 6;
	background-color: #FFFF99;
	border-radius: 0px 20px 0px 20px;
}
h1 {
	font-size: 36px;
	color: #000;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
section {
	position: absolute;
	top: 409px;
	width: 297px;
	height: 434px;
	z-index: 7;
	background-color: #C0C0C0;
	text-align: center;
}
span {
	position: absolute;
	top: 136px;
	width: 167px;
	height: 3px;
	z-index: 8;
	background-color: #C0C0C0;
	text-align: center;
	left: 35px;
}
samp {
	position: absolute;
	left: 796px;
	top: 413px;
	width: 297px;
	height: 416px;
	z-index: 9;
	background-color: #C0C0C0;
	text-align: center;
}
sup {
	position: absolute;
	left: 895px;
	top: 928px;
	width: 123px;
	height: 30px;
	z-index: 10;
}
#apDiv16 {
	position: absolute;
	left: 668px;
	top: 783px;
	width: 42px;
	height: 20px;
	z-index: 202;
	color: #000;
	font-style: italic;
}
#apDiv17 {
	position: absolute;
	left: 171px;
	top: 776px;
	width: 311px;
	height: 44px;
	z-index: 13;
}
#apDiv18 {
	position: absolute;
	left: 299px;
	top: 785px;
	width: 42px;
	height: 14px;
	z-index: 14;
	color: #000;
	font-style: italic;
}
#apDiv19 {
	position: absolute;
	left: 1024px;
	top: 788px;
	width: 44px;
	height: 22px;
	z-index: 200;
	font-style: italic;
	color: #000;
}
h2 {
	font-size: 30px;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
}
p {
	font-family: "Comic Sans MS", cursive;
	font-size: 13px;
	color: #000000;
	text-align: justify;
}
